Subject: Re: Siri Not Just Working for Me, Working Full-Time for Apple, Too
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 26 May 2012 16:54:54 +0200

Aw, haette ich das vor meinem "Tools"-Vortrag gelesen, waere das
natuerlich ein gradnioser Aufhaenger gewesen. Die Peivacy-Policy
von Apple's Siri ist ja ein echter Hingucker! Weiss nicht, wie
aktuell das alles noch ist -- oder ob das auch nur bedauerliche
Missverstaendnisse sind -- aber es bleibt dabei: Passt auf was
ihr an Technologie nutzt, trennt zwischen Produkt und Service,
lest die AGB/PrivacyPolicies und wenn euch das nicht gefaellt,
dann kauft das Zeugs nicht oder nutzt es nicht. Punkt. 

[0] https://www.aclunc.org/issues/technology/blog/note_to_self_siri_not_just_working_for_me,_working_full-time_for_apple,_too.shtml